/* #319be4 nblue */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,900,900i');

/* reset */
* {
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
}
body, html {
    width: 100%;
    height: 100%;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* reset end */
body {
	font-family:'poppins', sans-serif;
	font-size:20px;
	font-weight:300;
	background-color: #FFF;
	background-repeat:repeat-y;
	background-position:top;
	background-size:contain;
	color: #333;
}
section {
	width:100%;
}
.frame {
	width:1600px;
	margin:0 auto;
}

/*Other*/
b,strong {
	font-weight:800;
}
.no-margin {
	margin:0;
}
.w50 {
	width:50% !important;
	margin:0 auto;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}
.text-justify {
	text-align:justify;
}
.anti-marg {
	margin:0;	
}
.low-marg {
	margin:0 0 3px;	
}
.text-green {
	color:#B7CF2D;
}
.mid-box {
	padding:40px 0;
	border-top:10px solid #EEE;
	border-bottom:10px solid #EEE;
}
.grey {
	color:#aaa;	
}
.white {
	color:#fff;	
}
.pad-left-20 {
	padding-left:20px;
}
.pad-right-20 {
	padding-right:20px;
}

.pad-left-40 {
	padding-left:40px;
}
.pad-right-40 {
	padding-right:40px;
}
.responsive {
	width: 100%;	
}

.test-text {
	width: 100px;
	margin: 0 auto;
	background-color: #333;
}
.test-text p {
	font-weight: 600;
	font-size: 25px;
	white-space: nowrap;
	align-content: center;
	position: relative;
	left: -150%;
}

/*Sections*/
section.body {
	padding:0;
}
section.foot {
	background-color:#333;
	background-image:url(/images/bg-intro.jpg);
	background-position:bottom;
	background-size:500px 500px;
	text-align:center;
	padding:50px 0;
	color:#999;
}
section.drive {
	background-image: url('../images/electrician-footer.jpg');
	background-position:top;
	background-size:cover;
	text-align:center;
	padding:55px 0 45px;
	color:#999;
	font-size:18px;
}
section.drive a{
	color:#999;
}
section.foot-top {
	width:100%;
	background-image:url(../images/foot-top.png);
	background-size:cover;
	height:100px;
}
section.foot p {
	color:#fff;
	font-weight:600;
	text-shadow: 0 1px 8px rgba(6,34,82,0.35);
}
section.foot .ct {
	padding:0 0 0 0;
	color:#FF0004 !important;
}
section.foot .ct h2,
section.foot .ct h3 {
	font-size: 36px;
}
section.foot .ct h2 {
	line-height:30px;
	margin:0 0 0px;
	font-weight:800;
}
section.foot .ct h3 {
	font-weight:300;
}
section.foot a {
	color:#fff;
	font-weight:300;
	font-size:28px;
	padding: 12px 16px 12px;
	margin: 0 5px;
}
section.foot a:hover {
	background: none !important;
}
section.foot .razor a {
	font-size: 16px;
}

section.head {
	/*padding: 50px 0 50px 0;*/
	border-bottom: 3px solid #ddd;
	background-image: url('../images/header-image.jpg');
	background-color: #FF6C00;
	background-blend-mode: soft-light;
	height: 100vh;
	position: relative;
	min-height: 800px;
}
section.head .slogan {
	position: absolute;
	bottom: 10%;
	right: 50%;
	transform: translate(50%);
}
section.head .slogan h2 {
	text-transform: none;
	font-family: 'Al Fresco';
	font-size: 50px;
}
section.head .slogan h3 {
	color: #FFF;
	font-weight: 100;
	font-size: 20px;
}
section.head::before {
	background-image: url(../images/logo.png);
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	filter: brightness(10000);
}
section.head .frame {
	height: 100vh;
}
section.head-alt {
	padding: 150px 0 150px 0;
	background-image: url('../images/lightbulbs-banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
section.head .phone {
	
	text-shadow:0 0 20px #FFF
}
section.head .slogan {
	text-align: center;
	padding-top: 10px;
}
section.head .slogan h2 {
	color: #FFF;
}
section.head .slogan p {
	font-size:24px;
	line-height:28px;
}
section.head .slogan p.head,
section.head .slogan p.head a {
	font-weight:600;
	font-size:20px;
	margin:0 0 20px;
	color:#fff;
}
section.head .slogan p.head .phone {
	font-weight: 300;
	color: #F6472E;
}
section.head .heading {
	text-align: center;	
	vertical-align: bottom;
	width: 800px;
    margin: 0 auto;
}
section.head .heading h1 {
	font-size: 0px;
	text-indent: -9999px;	
}
section.head .button {
	background-color: transparent;
	border-radius: 0px;
	border: 0px solid #FFF;
	padding: 20px 70px 20px;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 20px;
	color: #FFF;
	width: 100%;
	text-align: center;
	margin: 0;
    
}
section.head .button:hover {
	background-color: #FFF;
	color: #ed1d24;
    border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
}

section.foot h1,
section.foot h2,
section.foot p,
section.head h1,
section.head h2,
section.head p {
	margin:0;
}
section.head a,
section.head p {
	font-weight:300;
	color:#000;
	font-size:18px;
}
section.head p.slogan {
	font-weight:800;
	color:#af1e3b;
	margin:0 0 10px;
	text-transform:uppercase;
	font-size:22px;
}
section.body .frame {
	padding:80px 5px;
}
section.summary {
	background: linear-gradient(to right, #ed1d24, red);
	text-align:center;
	padding:45px 0 25px;
	color:#999;
}
section.summary-top {
	width:100%;
	background-image:url(../images/foot-top.png);
	background-size:cover;
	height:100px;
}
section.summary p {
	color:#fff;
}
section.summary .ct {
	padding:0 0 50px;
	color:#FFF;
}
section.summary .ct h2,
section.summary .ct h3 {
	color:#FFF;
}
section.summary .ct h2 {
	line-height:30px;
	margin:0 0 20px;
	font-weight:800;
}
section.summary .ct h3 {
	font-weight:300;
}
section.summary a {
	color:#fff;
	font-weight:300;
	font-size:22px;
	padding: 12px 16px 12px;
	margin: 0 5px;
}
section.summary a:hover {
	background: none !important;
}
section.summary .razor a {
	font-size: 16px;
}

/*Logo*/
span.logo {
	display: inline-block;
	width:600px;
	height:165px;
	text-indent:-9999px;
	background-image:url(../images/logo-2.png);
	background-repeat:no-repeat;
	background-size:contain;
	margin:0;
}

/*Banner*/
.banner {
	position:relative;
}
.banner .ridge {
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	background-image:url(../images/banner-ridge.png);
	background-position:bottom;
	background-repeat:no-repeat;
	height:80px;
}
.coltable.cir-img .col {
	padding: 25px;
}
.cir-img img {
	width: 100%;
	vertical-align: top;
	border-radius: 100%;
	max-width: 200px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}
.cir-img img:hover {
	animation: squish-anim;
	animation-duration: 0.4s;
}
/*Font & Elements*/
.banner,
.bullet-list,
h1,h2,h3,p {
	margin:0 0 20px;
}
p {
	line-height:35px;
	letter-spacing: -0.2px;
}
a {
	color:#63799C;
	text-decoration:none;
}
a:hover {
	color:#333;
}
img {
	vertical-align:top;
}
img.fit {
	width:100%;
}
h1 {
	color:#333;
	font-size:50px;
	font-weight:300;
}
h2 {
	font-size:32px;
	font-weight:700;
	letter-spacing: -1px;
	color:#333;
}
h3 {
	font-size:24px;
	font-weight:700;
	letter-spacing: 0px;
	color:#333;
}
hr {
	margin:40px 0;
	background:none;
	border:none;
	border-bottom:2px solid #ccc;
}
.lil-text {
	font-size:26px;
}
h3 span.number{
	background-image: url(/images/bg-intro.jpg);
	color: #333;
	font-size: 30px;
	padding: 13px 22px 12px;
	display: inline-block;
}

h3 span.button.break {
	margin-bottom: 20px;
}
h3 span.number i{
	color: #333;
}

h3.alt-text {
	letter-spacing: 0px;
	color: #555;
}
h3.alt-text i {
	letter-spacing: 0px;
	color: #222;
}


/*Coltable*/
.coltable {
	display:table;
	width:100%;
}
.coltable .col {
	display:table-cell;
	vertical-align:top;
	box-sizing:border-box;
}
.coltable .col.first {
	padding-right: 40px;
}
.coltable .col.last {
	padding-left: 40px;
}
.coltable.float > .col {
	float:left;
	display:block;
}
.coltable.col2 > .col {
	width:50%;
}
.coltable.col3 > .col {
	width:33%;
}
.coltable.col4 > .col {
	width:25%;
}
.coltable .col.center {
	text-align:center;
}
.coltable .col.vtop,
.coltable.vtop .col {
	vertical-align:top;
}
.coltable .col.vmiddle,
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable .col.vbottom,
.coltable.vbottom .col {
	vertical-align:bottom;
}
.coltable.padcol .col {
	padding:10px;
}
.coltable .col.vbottom {
	vertical-align:bottom;
}
.coltable .box {
	background-color:#FFF;
	border:2px solid #EEE;
	margin:10px;
	padding:10px;
	border-radius:10px;
}

.coltable .box h2,
.coltable .box p {
	margin:0;
}
.coltable .col.w20 {
	width:20%;
}
.coltable .col.w25 {
	width:25%;
}
.coltable .col.w33 {
	width:33%;
}
.coltable .col.w40 {
	width:40%;
}
.coltable .col.w50 {
	width:50%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.w66 {
	width:66%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w80 {
	width:80%;
}
.coltable .col.w100 {
	width:100%;
}

/*Boxes*/

.opbox {
	background-color: #ccc;
	padding: 30px;
}
.serbox {
	background-color: #ddd;
	padding: 30px;
}
.opbox p,
.serbox p,
.opbox h2,
.serbox h2{
	color: #666;
}

/*Buttons*/
.button {
	background-color: transparent;
	border: 1px solid #ed1d24;
	text-decoration:none;
	padding: 15px;
	display:inline-block;
	margin:0 2px;
	color:#ed1d24;
	transition:all 0.3s ease-in-out 0.0s;
	font-weight: 400;
}
.button.small {
	border:2px solid #1b75bb;
	text-decoration:none;
	padding:4px;
	display:inline-block;
	margin:0 2px;
	font-size:12px;
}
.button.green {
	color:#95a424;
	border-color:#95a424;
}
.button.red {
	color:#c00;
	border-color:#c00;
}
.button.grey {
	color:#CCC;
	border-color:#CCC;
}
.button.cyan {
	color: #232323;
	background-color: transparent;
	border: 2px solid #232323;
	border-radius: 5px;
	margin:0px 2px 6px;
}
.services-maintenance .button {
	border-color: #FFF;
	color: #fff;
}
.button:hover {
	color: #FFF;
	background-color: #ed1d24;
}
.services-maintenance .button:hover {
	background-color: #FFF;
	color: #ed1d24;
}
.services-maintenance .button:hover span {
	color: #ed1d24;
}
/*.button:hover {
	border-color:#333;
	background-color:#333;
	color:#fff;
	text-decoration:none;
	transform:scale(1.1,1.1)
}*/
.more-info .button {
	font-size:20px;
	padding:10px 20px;
}

/*Service items*/
.service-container .service-item {
    padding: 0 10px;
}
.service-container .service-item img {
    box-sizing: border-box;
    padding: 0 35px 20px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}
.service-container a {
    text-decoration: none;
}
.service-container .service-item h2 {
    font-size: 20px;
    font-weight: normal !important;
    letter-spacing: 0;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}
.service-container .service-item:hover h2 {
    color: #000;
}
.service-container .service-item:hover img {
    transform: scale(1.09, 1.09);

}
.js-crm-plan .section-default .coltable .col .feat-content{
    border: 5px solid #000;
    
}

/* Section */
.section-contact {
	background-color:#006ba9;
	background: fixed url(../images/bg-contact.jpg);
	background-size:cover;
	padding:20px 0;
}
.section-contact .box {
	text-align:center;
	box-shadow:0 0 20px rgba(0,0,0,0.4);
}
.section-contact .box h3 {
	font-weight:300;
	font-size:28px;
}
.section-contact h2 {
	color:#63799c;
}
.section-contact .box > img {
	margin:0 0 20px;
}

/*UL Bullet List*/
ul.bullet-list {
	margin: 0;
}
ul.bullet-list li {
	list-style:none;
	font-size:18px;
	font-weight: 500;
	padding-bottom:10px;
	color:#666;
}
ul.bullet-list li:last-child {
	padding-bottom:0px;
}
ul.bullet-list li::before {
	font-family: FontAwesome;
	content: "\f111";
	padding-right:15px;
	color:#666;
	top:0px;
}
ul.bullet-list li {
	position:relative;
	margin-left:25px;
	line-height:25px;
}
ul.bullet-list li::before {
	position:absolute;
	left:-24px;
}
ul.bullet-list.bl-sml {
	margin-bottom: 10px;
}
ul.bullet-list.bl-sml li {
	list-style:none;
	font-size:15px;
	font-weight: 200;
	padding-bottom:10px;
	color:#63799C;
}

/*Service List*/
.ser-list {
	margin-bottom: 20px;
	min-height: 180px;
}
.ser-list li {
	list-style: none;
	padding: 18px 16px 15px;
	transition: all 0.05s ease-out 0s;
	background-color: #ccc;
	color: #333;
	font-weight: 600;
	font-size: 25px;
	position: relative;
	width: 50%;
	float: left;
	box-sizing:border-box;
	left: 0;
}
.ser-list li:nth-child(2) {
	background-color: #ddd;
}
.ser-list li:nth-child(3) {
	background-color: #ddd;
}
.ser-list li:nth-child(4) {
	background-color: #ccc;
}
.ser-list li:nth-child(5) {
	background-color: #ccc;
}
.ser-list li:nth-child(6) {
	background-color: #ddd;
}
p.ser-title{
	background-color: #333;
	font-size: 25px;
	font-weight: 800;
	color: rgba(255,255,255,0.8);
	padding: 16px 21px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
}
.ser-list li:hover {
	background-color: #fff;
	color: #1e9b59;
	transform: scale(1.03,1.03);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	z-index: 99;
}
p.ser-title:hover {
	background-color: #158c4d;
	left: 0px;
}

/*UC Container*/
.uc-container {
	background-color:#FFF;
	margin:20px auto 0;
	padding:20px;
	text-align:center;
	max-width:600px;
	width:100%;
	border-radius:20px;
	box-shadow:0 0 10px #DDD;
}
.uc-container > *:last-child {
	margin:0;
}
.uc-container .logo {
	background-position:center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    margin: 0;
    text-indent: -9999px;
    width: 100%;
}


/********* NEW CSS COLLETT ELECTRICAL **********/

.service {
	height: 400px;
	padding: 10px;
	position: relative;
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
}
.service + h2 {
	font-style: italic;
	padding: 20px;
}
.service-boxes * {
	transition: all 0.2s ease-in-out 0s;
}
.repairs-wrap,
.maintenance-wrap,
.installations-wrap {
	border: 1px solid #c7c7c7;
}
.repairs-wrap:hover,
.maintenance-wrap:hover,
.installations-wrap:hover {
	border-color: #ed1d24; 
}
.repairs-wrap:hover .repairs  {
	background-image: url(/images/repair-icon.png);
}
.maintenance-wrap:hover .maintenance  {
	background-image: url(/images/maintenance-icon.png);
}
.installations-wrap:hover .installations  {
	background-image: url(/images/installation-icon.png);
}
.repairs-wrap:hover h2,
.maintenance-wrap:hover h2,
.installations-wrap:hover h2 {
	color: #ed1d24!important; 
}
.service.repairs:hover h2,
.service.repairs:hover  {
	border-color: #ed1d24; 
}
.services-repairs,
.services-maintenance,
.services-installations {
	position: relative;
	background-size: contain;
	background-repeat: no-repeat;
}
.services-repairs {
	background-image: url('/images/bg-repairs.png');
    background-position: right;
}
.services-installations {
	background-image: url('/images/bg-installation.png');
	border-bottom: 1px solid #ed1d24; 
	background-position: right;
}
.services-maintenance {
	background: url('/images/bg-maintenance.png') left no-repeat, linear-gradient(to right, #ed1d24, red);
}
.services-maintenance::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url('/images/bg-maintenance.png');
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 1;
	display: none;
}
.services-maintenance .col:last-child {
	position: relative;
	z-index: 10;
	background: linear-gradient(to right, rgba(237,29,36,0.8), red);
	text-align: right;
}
.services-installations .col:first-child,
.services-repairs .col:first-child{
	background-color:rgba(255,255,255,0.8);
}
.repairs {
	background-image: url('/images/repair-icon-darker.png');
}
.maintenance {
	background-image: url('/images/maintenance-icon-darker.png');
}
.installations {
	background-image: url('/images/installation-icon-darker.png');
}
.about-us{
	background: linear-gradient(to right, #ed1d24, red);
}
.about-us *,
.services-maintenance * {
	color: #FFF;
	transition: 0.2s ease-in-out 0s;
}
.about-us .col:last-child p {
	margin: 0px;
	text-align: right;
}
.about-us img {
	width: 300px!important;
}
.about-us img:hover {
	transform: scale(1.2) rotate(10deg);
}
.team-member .img-wrap {
	position: relative;
}
.team-member .img-wrap::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	background-color: #ed1d24;
	transition: all 0.2s ease-in-out 0s;
}
.team-member:hover .img-wrap::before {
	opacity: 0.5;
}
.team-member:hover .t-details {
	background-color: #ed1d24;
}
.team-member:hover .t-details p {
	color: #FFF;
}
.t-details * {
	margin: 0px;
	text-align: center;
}
.t-details {
	border: 1px solid red;
	padding: 10px;
	transition: all 0.2s ease-in-out 0s;
}
.t-details p:first-child {
	font-weight: 400;
}
h2 {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.contact-box {
	border: 1px solid #ed1d24;
	padding: 20px;
	height: 300px;
}
.contact-box a{
	color: #000;
}
.contact-us span {
	width: 100%;
	text-align: center;
	padding: 20px;
	background-color: #ed1d24;
	color: #FFF;
}
.contact-us p {
	text-align: center;
	margin: 0;
}
.contact-us .title {
	font-weight: 400;
	border-bottom: 1px solid #ed1d24;
	padding-bottom: 5px;
	padding-top: 10px;
	margin-bottom: 20px;
}
.head .contact-bar .frame,
.head .nav-bar .frame {
	height: unset;
}
.contact-bar * {
	transition: all 0.2s ease-in-out 0s;
}
.contact-bar {
	background-color: #FFF;
}
.contact-bar p,
.contact-bar span {
	color: #333;
	text-align: center;
}
/*.contact-bar .col:first-child {
	border-left: 2px solid #ed1d24;
}
.contact-bar .col {
	border-right: 2px solid #ed1d24;
}*/
.contact-bar .col:hover {
	background-color: #fff;
}
.contact-bar .col:hover * {
	color: #ed1d24;
    
}
.nav-bar {
	
}
/*.nav-bar .col:first-child .button {
	border-left: 2px solid #FFF;
    border-bottom: 2px solid #fff;
}
.nav-bar .col .button {
	border-right: 2px solid #FFF;
    border-bottom: 2px solid #fff;
}*/
.map {
	height: 500px;
}
.map-header {
	background: linear-gradient(to right, #ed1d24, red);
	padding: 20px
}
.map-header h3 {
	margin: 0;
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: italic;
}
#about h3 {
	font-weight: 400;
}
#about h3 .small-text {
	font-size: 21px;
}

/* Petex CSS */
.header {
	padding: 20px 0px;
	border-bottom: 1px solid #DDD;
	position: absolute;
	width: 100%;
	top: 0;
	background-color: #FFF;
	z-index: 100;
}
.header .logo {
	width: 230px;
}
.navigation {
	float: right;
}
.navigation li {
	float: left;
	display: inline-block;
}
.navigation li a {
	display: inline-block;
	color: #AAA;
	padding: 10px;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: -0.3px;
}
.navigation li:not(:last-child) a {
	margin-right: 30px;
}
.navigation li a:hover {
	color: #FF6C00;
}
.banner {
	position: relative;
	margin: 0px;
	height: 100vh;
	border-bottom: 1px solid #DDD;
}
.banner::before,
.banner::after {
	position: absolute;
	content: '';
	border: 50px solid transparent;
	border-top-color: #DDD;
	bottom: 0px;
	left: 50%;
	transform: translate(-50%, 100%);
}
.banner::after {
	border-top-color: #FFF;
	bottom: 2px;
}
.banner .banner-images {
	position: absolute;
	top: 20%;
	left: 10%;
	right: 10%;
	bottom: 10%;
}
.banner .banner-img {
	height: 100%;
	width: 600px;
	background-color: #FF6C00;
	display: inline-block;
	position: relative;
	background-image: url("/images/bg-animal.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 15px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
	transition: all 0.7s cubic-bezier(.07, 1.5, .63, 1.49) 0s;
}
.banner .banner-img.full {
	transform: translateX(-50%);
	left: 50%;
	z-index: 10;
	width: 100%;
}
.banner .banner-img.full .banner-text {
	text-align: center;
	display: table;
	margin: 0 auto;
	border-radius: 10px;
	margin-top: 20px;
	
}
.banner .banner-img.full .banner-text h2 {
	margin: 0;
	color: #FF6C00;
	text-transform: none;
	font-size: 45px;
	
}
.banner .banner-img.center {
	transform: translateX(-50%);
	left: 50%;
	z-index: 10;
}

.banner .banner-img.center:hover {
	transform: scale(1.05) translateX(-47.5%);
}
.banner .banner-img.left {
	background-color: #FF6C00;
	left: 0px;
	transform: scale(0.75);
}
.banner .banner-img.left:hover {
	transform: scale(0.8);
	left: -60px;
}
.banner .banner-img.right {
	background-color: #FF6C00;
	right: 0px;
	transform: scale(0.75);
}
.banner .banner-img.right:hover {
	transform: scale(0.8);
	right: -60px;
}
.service-box {
	border-radius: 8px;
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 30px;
	text-align: left;
	transition: all 0.2s ease-in-out 0s;
}
.service-box:hover {
	transform: scale(1.05);
}
.service-box h2 {
	text-transform: capitalize;
	letter-spacing: -1px;
	margin: 0px;
	color: #000;
	font-weight: 600;
}
.service-box h4 {
	color: #FF6C00; 
	font-weight: 500;
	font-size: 14px;
}
.service-box .service-preview {
	width: 100%;
	height: 300px;
	background-image: url(../images/maintenance-bg.png);
	margin: 20px 0px;
	border-radius: 10px;
}
.service-box .service-preview.pine {
	width: 100%;
	height: 300px;
	background-image: url("/images/products/pine-product.jpg") !important;
	margin: 20px 0px;
	border-radius: 10px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.service-box .service-preview.hay {
	width: 100%;
	height: 300px;
	background-image: url("/images/products/hay-product.jpg") !important;
	margin: 20px 0px;
	border-radius: 10px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.service-box .service-preview.barley {
	width: 100%;
	height: 300px;
	background-image: url("/images/products/barley-product.jpg") !important;
	margin: 20px 0px;
	border-radius: 10px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.service-box .price-btn {
	background-color: #FFF;
	color: #000;
	font-weight: 400;
	padding: 10px 20px;
	border-radius: 8px;
	font-size: 16px;
	border: 1px solid #000;
	display: table;
	margin: 0 auto;
	transition: all 0.4s ease-in-out 0s;
	position: relative;
	z-index: 1;
	overflow: hidden;
	cursor: pointer;
}
.service-box .price-btn:hover {
	padding: 10px 50px;
	color: #FF6C00;
	border-color: #FF6C00;
}
/*.service-box .price-btn::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	background-color: #ED2024;
	width: 0px;
	height: 0px;
	border-radius: 200px;
	transform: translate(-50%, -50%);
	transition: all 0.4s cubic-bezier(.57, .05, .52, 1.25) 0s;
	z-index: -1;
}*/
.service-box .price-btn:hover::before {
	width: 200px;
	height: 200px;
}
.services-section {
	height: 100vh;
}
.services-section .frame {
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.prices {
	border: 1px solid #DDD;
	border-radius: 5px;
	margin-top: 20px;
	padding: 15px;
	display: none;
}
.prices ul {
	display: table;
	margin: 0 auto;
}
.prices li {
	font-weight: 500;
	font-size: 16px;
	padding: 10px 15px;
	display: inline-block;
	background-color: #EEE;
	color: #333;
	border-radius: 3px;
	transition: all 0.2s ease-in-out 0s;
	margin: 0px 3px;
}
.prices li:hover {
	color: #FFF;
	background-color: #FF6C00;
	padding: 10px 30px;
}
.prices li:first-child:hover {
	color: #333;
	background-color: #eee;
	padding: 10px 15px;
}
.prices p {
	font-size: 13px !important;
	margin:0;
}
.stockist-section {
	padding: 80px 0;
	background: linear-gradient(135deg, #FF6C00, #F17C00);
	position: relative;
}
.stockist-section h2 {
	color: #FFF;
	text-transform: capitalize;
	font-weight: 400;
	letter-spacing: -0.5px;
	margin-bottom: 80px;
	margin-top: 40px;
	font-size: 50px;
}
.stockist-section p {
	color: #FFF;
	font-size: 14px;
	line-height: 38px;
	font-weight: 400;
	text-align: center;
}
.stockist-section .button {
	background-color: #FFF;
	padding: 20px 50px;
	border-radius: 8px;
	border: 0px;
	margin-top: 40px;
	color: #777;
	font-size: 16px;
	font-weight: 500;
	position: relative;
	z-index: 10;
	overflow: hidden;
	transition: all 0.2s ease-in-out 0s;
}
.stockist-section .button:hover {
	color: #FF6C00;
}
.stockist-section .button::before,
.stockist-section .button::after {
	position: absolute;
	content: '';
	z-index: -2;
	top: 50%;
	left: 50%;
	width: 0px;
	height: 0px;
	border-radius: 300px;
	background-color: #555;
	transform: translate(-50%, -50%);
	transition: all 0.2s ease-in-out 0s;
}
.stockist-section .button::after {
	z-index: -1;
	background-color: #333;
	transition: all 0.4s ease-in-out 0.1s;
}
.stockist-section .button:hover::before,
.stockist-section .button:hover::after {
	width: 300px;
	height: 300px;
}
.stockist-grid {
	display: table;
	margin-left: auto;
	margin-top: 40px;
}
.stockist-grid .row {
	width: 100%; 
}
.stockist-panel {
	width: 200px;
	height: 200px;
	background-color: #FFF;
	float: left;
	border-radius: 1000px;
	margin: 10px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../images/bg-repairs.png);
	transition: all 0.7s cubic-bezier(.01, 1.5, .63, 1.5) 0s;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
.stockist-panel:hover {
	transform: scale(1.3);
	z-index: 10;
}
@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}
.waveWrapper {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
	opacity: 0.33;
	pointer-events: none;
}
.waveWrapperInner {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
    bottom: -1px;
}
.bgTop {
    z-index: 15;
    opacity: 0.33;
}
.bgMiddle {
    z-index: 10;
    opacity: 0.3;
}
.bgBottom {
	opacity: 0.4;
    z-index: 5;
}
.wave {
    position: absolute;
    left: 0;
    width: 200%;
    height: 100%;
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
}
.waveTop {
    background-size: 50% 300px;
	background-image: url(../images/wave-top-big.png);
}
/*Animations*/

@keyframes squish-anim {
	0% { transform: scale(1,1)}
	30% { transform:scale(1.1,0.90) }
	50% { transform:scale(0.95,1.05) }
	75% { transform:scale(1.02,0.98) }
	100% { transform: scale(1,1)}
}

.waveAnimation .waveTop {
  animation: move-wave 3s;
   -webkit-animation: move-wave 3s;
   -webkit-animation-delay: 1s;
   animation-delay: 1s;
}
.waveMiddle {
    background-size: 50% 340px;
	background-image: url(../images/wave-middle-big.png);
}
.waveAnimation .waveMiddle {
    animation: move_wave 10s linear infinite;
}
.waveBottom {
    background-size: 50% 300px;
	background-image: url(../images/wave-bottom-big.png);
}
.waveAnimation .waveBottom {
    animation: move_wave 15s linear infinite;
}
.contact-table .col {
	width: 40%!important;
	transition: all 0.2s ease-in-out 0s;
	height: 500px;
	padding: 60px;
	position: relative;
	overflow: hidden;
}
.contact-table .col:hover {
	width: 60%!important;
}
.contact-table .col a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.black-col {
	background-color: #333;
}
.grey-col {
	background-color: #EEE;
}
.contact-table h3 {
	font-weight: 600;
	letter-spacing: -0.5px;
}
.contact-table .black-col h3 {
	color: #FF6C00;
}
.contact-table .black-col p {
	color: #FFF;
}
.contact-table p {
	font-weight: 500;
	letter-spacing: -0.5px;
	font-size: 18px;
}
.contact-table .black-col::before,
.contact-table .grey-col::before {
	position: absolute;
	content: '027 540 3336';
	bottom: 50px;
	right: -150px;
	transform: translateX(-8%);
	color: rgba(255,255,255,0.06);
	font-size: 80px;
	font-family: "poppins", "sans-serif";
	font-weight: 600;
	letter-spacing: -0.5px;
}
.contact-table .grey-col::before {
	color: #DDD;
	content: 'sales@petex.co.nz';
	right: -385px;
}
.footer {
	background-color: #222;
	padding: 120px;
	position: relative;
}

.footer h4 {
	color: #FFF;
	font-weight: 600;
	letter-spacing: -0.5px;
	font-size: 28px;
	margin-bottom: 40px;
}
.footer ul li a,
.footer ul li {
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
	line-height: 40px;
	transition: all 0.2s ease-in-out 0s;
}
.footer ul li b {
	font-weight: 600;
	margin-right: 30px;
}
.footer ul li a:hover {
	color: #FF6C00;
}
.copyright {
	margin-top: 60px;
}
.copyright p,
.copyright a {
	color: #777;
	font-size: 14px;
	font-weight: 400;
	transition: all 0.2s ease-in-out 0s;
}
.copyright a:hover {
	color: #FF6C00;
}
.copyright p:last-child {
	float: right;
}
.copyright p:first-child {
	display: inline-block;
}
.footer .logo {
	width: 170px;
	display: table;
	margin-left: auto;
}
.contact-wrap > .col:last-child {
	height: 500px;
    padding: 60px;
	overflow: hidden;
	background-color: #FF6C00;
	position: relative;
}
.contact-wrap > .col:last-child::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background-image: url(../images/icon-user.png);
	opacity: 0.05;
	background-size: 500px;
	background-repeat: no-repeat;
	background-position: 110% 110%;
	
}
.contact-wrap > .col h3 {
	font-weight: 600;
    letter-spacing: -0.5px;
}
.contact-wrap > .col p {
    font-weight: 500;
    letter-spacing: -0.5px;
    font-size: 18px;
	margin-bottom: 0px;
}
@media screen and (max-width: 1600px){
	.frame {
		width: 100%;
	}
	.header {
		padding: 20px;
	}
	.header .logo {
		width: 180px;
	}
	.banner-text h1 {
		font-size: 36px;
		font-weight: 500;
		margin-top: 20px;
	}
	.contact-table .black-col::before, .contact-table .grey-col::before {
		right: -250px;
	}
}
@media screen and (max-width: 1200px){
	.frame{
		width: 100%;
	}
	section.head{
		height: 90vh;
	}
	section.head::before{
		width: 100%;
		height: 210px;
		display: block;
		position: relative;
	}
	section.head .slogan {
	    position: relative;
	    bottom: 0;
	    right: 50%;
	    transform: translate(50%);
	    top: 10%;
	}
	.contact-section .contact-wrap > .col {
		width: 100%!important;
		display: block!important;
	}
	
}
@media screen and (max-width: 1000px){
	.coltable > .col{
		width: 50% !important;
		display: inline-block;
		float: left;
	}
	.about-us .col,
	.services-maintenance .col,
	.services-installations .col, 
	.services-repairs .col{
		width: 100% !important; 
		display: block;
	}
	.service-boxes .col{
		width: 33.3333% !important; 
		display: block;
	}
	.service{
		background-size: contain;
	}
	.nav-bar .col{
		display: table-cell !important;
		width: 25% !important;
	}
	.services-maintenance .col:last-child{
		text-align: left;
	}
	.services-installations .col:first-child, 
	.services-repairs .col:first-child,
	.services-maintenance .col:last-child{
		background-color: transparent;
		background: transparent;
	}
	.services-installations,
	.services-repairs{
		background-color:rgba(255,255,255,0.8);
		background-blend-mode: overlay;
	}
	.services-maintenance{
		background-color: rgba(237,29,36,0.8);
		background-blend-mode: multiply;
	}
}
@media screen and (max-width: 800px){
	.service + h2 {
	font-style: italic;
	padding: 0 0;
	font-size: 25px;
	}
	.about-us .col:last-child p {
	margin: 0px;
	text-align: center;
}
	.about-us img {
	width: 250px!important;
}
	.services-repairs,
	.services-maintenance,
	.services-installations,
	.about-us,
	.services-maintenance *,
	.services-maintenance .button,
	.team-members,
	.contact-us{
		text-align: center !important;
	}
	section.body .frame {
		padding: 40px 5px;
	}
	section.head .slogan h3 {
		padding: 0 15px;
	}
	.services-repairs,
	.services-maintenance,
	.services-installations {
		position: relative;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.header .col:first-child {
		width: 25%!important;
	}
	.header .col:last-child {
		width: 75%!important;
	}
	.header .logo {
		width: 140px;
	}
	.header .coltable > .col {
		float: unset;
	}
	.services-section {
		height: unset;
		padding: 120px 0px;
	}
	.services-section .frame {
		top: unset;
		transform: unset;
	}
	.services-section .col {
		width: 100%!important;
	}
	.cir-img img {
		display: table;
		margin: 0 auto;
	}
	.footer .col {
		float: unset!important;
	}
	.footer .col:nth-child(3),
	.footer .col:nth-child(4) {
		margin-top: 40px;
	}
}
@media screen and (max-width: 700px){
	.coltable > .col{
		width: 100% !important;
		display: block;
	}
	.button{
		margin: 5px 0;
	}
	section.head::before{
		background-size: 90%;
	}
	section.head .slogan{
		top: 5%;
	}
	.service{
		height: 180px;
		background-size: 35%;
	}
	.contact-box{
		height: auto;
	}
	.contact-us .col{
		padding: 5px !important;
	}
}
@media screen and (max-width: 600px){
	.footer .logo {
		margin: 0 auto;
	}
	.copyright p, .copyright a {
		text-align: center;
	}
	.footer {
		text-align: center;
		padding: 80px;
	}
	.footer .col:first-child {
		margin-bottom: 40px;
	}
	.footer ul li b {
		margin-right: 10px;
	}
	.copyright p:last-child {
		float: unset;
	}
	.copyright p:first-child {
		margin-bottom: 0px;
	}
	.services-section .h2-alt {
		font-size: 28px;
		font-weight: 600;
		letter-spacing: 0px;
	}
	.banner .banner-images {
		top: 30%;
	}
	.banner-text h1 {
		font-size: 21px;
	}
	.header .coltable > .col {
		width: 100%!important;
		display: block!important;
	}
	.header .logo {
		display: table;
		margin: 0 auto 20px;
	}
	.navigation {
		float: unset;
	}
	.navigation li:not(:last-child) a {
		margin: 0px;
	}
	.navigation li {
		float: left;
		display: inline-block;
		width: 50%;
		text-align: center;
	}
	.navigation li a {
		border: 1px solid #DDD;
		width: 97.5%;
		border-radius: 3px;
	}
	.navigation li:first-child a,
	.navigation li:nth-child(2) a {
		margin-bottom: 5px;
	}
	.banner .banner-img.full .banner-text {
		padding: 0px 20px;
	}
	.service-box h2,
	.service-box h4 {
		text-align: center;
	}
	.prices li {
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
	}
}

@keyframes ex {
	0% {transform: scale(1);}
	100% {transform: scale(20);}
}
